body		{
	LINE-HEIGHT:190%;
	FONT-SIZE:10pt;
	COLOR:#363636;
	text-align: center;
}
td		{LINE-HEIGHT:190%;FONT-SIZE:10pt;COLOR:#535353;}
h1		{LINE-HEIGHT:190%;FONT-SIZE:12pt;COLOR:#ff6666;}
h3		{LINE-HEIGHT:190%;FONT-SIZE:14pt;COLOR:#ff6666;}
strong		{LINE-HEIGHT:190%;FONT-SIZE:10pt;COLOR:#ff6666;}
b		{LINE-HEIGHT:190%;FONT-SIZE:14pt;COLOR:#ff6600;}
a:link		{LINE-HEIGHT:190%;FONT-SIZE:10pt;COLOR:#ff0000;text-decoration:none;}
a:visited	{LINE-HEIGHT:190%;FONT-SIZE:10pt;COLOR:#ff0000;text-decoration:none;}
a:active	{LINE-HEIGHT:190%;FONT-SIZE:10pt;COLOR:#ff0000;text-decoration:none;}
a:hover		{LINE-HEIGHT:190%;text-decoration:underline;color:#ffcc00;}


.b2		{LINE-HEIGHT:190%;FONT-SIZE:12pt;COLOR:#ff0000;font:bold;}

.fs18		{LINE-HEIGHT:200%;FONT-SIZE:18pt;}

.fs10		{LINE-HEIGHT:120%;FONT-SIZE:10pt;}
.fs8		{LINE-HEIGHT:190%;FONT-SIZE:8pt;}
.fs5		{LINE-HEIGHT:100%;FONT-SIZE:5pt;}
.fc_red		{COLOR:#FF0000;}
.fc_pink	{COLOR:#FF6666;}
.fc_orange	{COLOR:#FF6600;}
.fc_black	{COLOR:#000000;}
.fc_w		{COLOR:#ffffff;}
hr		{COLOR:#ff6600;border-style:dotted;}
